(function() {var implementors = {};
implementors["sel4"] = [{"text":"impl BitOr&lt;<a class=\"struct\" href=\"sel4/struct.VMAttributes.html\" title=\"struct sel4::VMAttributes\">VMAttributes</a>&gt; for <a class=\"struct\" href=\"sel4/struct.VMAttributes.html\" title=\"struct sel4::VMAttributes\">VMAttributes</a>","synthetic":false,"types":["sel4::types::VMAttributes"]}];
implementors["unwinding"] = [{"text":"impl BitOr&lt;<a class=\"struct\" href=\"unwinding/abi/struct.UnwindAction.html\" title=\"struct unwinding::abi::UnwindAction\">UnwindAction</a>&gt; for <a class=\"struct\" href=\"unwinding/abi/struct.UnwindAction.html\" title=\"struct unwinding::abi::UnwindAction\">UnwindAction</a>","synthetic":false,"types":["unwinding::abi::UnwindAction"]}];
if (window.register_implementors) {window.register_implementors(implementors);} else {window.pending_implementors = implementors;}})()